- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# realtime_composition.hh File Reference

Undocumented stuff. More...

Include dependency graph for realtime_composition.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<typename S, typename T>
void | realtime_composition (const Element< S, T > &, const Element< S, T > &, Element< S, T > &)
| Composition for realtime transducers.
template<typename S, typename T>
Element< S, T > | realtime_composition (const Element< S, T > &, const Element< S, T > &)
| Composition for realtime transducers.

## Detailed Description

Undocumented stuff.

See also:
  realtime_composition()

Bug:
  FIXME: Document!

Definition in file realtime_composition.hh.